/*
Theme Name:     Avada Child Theme
Theme URI:      http://sejix.com/
Description:    Child theme for Avada
Author:         Sandeep
Author URI:     http://wp.tutsplus.com/author/japh
Template:       Avada
Version:        1.0.0
*/

.home #main { padding-top: 0px !important;padding-bottom: 0px !important;}
.button-round, .fusion-body .fusion-button-round, .fusion-button-round { border-radius: 30px !important;}

.button.blue, .fusion-button.button-blue, .fusion-button.button-blue.wpcf7-submit {
    color: #fff !important;
    background: #1b68be !important;
	font-family: Nunito !important;
	font-weight: 600 !important;
	font-size: 14px;
    border-width: 0px;
    border-style: solid;
	text-transform: unset;
    border-color: rgb(17, 114, 193);
    border-image: initial;
}
.ImagePadding { margin-bottom: 30px;}

.button.red, .fusion-button.button-red, .fusion-button.button-red.wpcf7-submit, .wpcf7-form input[type="submit"], .wpcf7-submit {
    background: #C93737 !important;
    border: 0px solid #9d1111;
    color: #fff !important;
	padding: 22px 70px;
	font-family: Nunito !important;
	font-weight: 600 !important;
	text-transform: unset;
	font-size: 16px;
}

.MenuButton a {
    background: #1b68be !important;
    border-radius: 30px;
    padding: 10px 30px;
    margin-top: 18px;
    height: 44px !important;
    line-height: 27px !important;
    color: #fff !important;
}

.button.red.RedButton{ padding: 15px 80px !important; }

.wpcf7-form input[type="submit"], .wpcf7-submit { border-radius: 30px !important; text-align: center; padding: 25px 60px !important; }

.QuoteFields { border: 1px solid #ccc !important; background: #eaeaea !important; height: 50px !important; color: #000 !important; font-size: 15px !important; font-weight: 700 !important;}
.wpcf7-textarea { border: 1px solid #ccc !important; background: #eaeaea !important; color: #000 !important; font-size: 15px !important; font-weight: 700 !important; }

.FooterPhoneNo { font-size: 30px !important; padding: 22px 56px !important;}

p.SubmitButton { text-align: center; margin-top: 20px;}

::-webkit-input-placeholder { /* WebKit browsers */
color: #333333 !important;
opacity: 1;
font-size: 15px !important;
font-weight: 700 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #333333 !important;
opacity: 1;
font-size: 15px !important;
font-weight: 700 !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #333333 !important;
opacity: 1;
font-size: 15px !important;
font-weight: 700 !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #333333 !important;
opacity: 1;
font-size: 15px !important;
font-weight: 700 !important;
}

.fusion-footer-widget-area ul li { border-bottom: 0px !important; }
.LeftCol { width: 48%; float: left;}
.RightCol { width: 48%; float: right; text-align: right;}
.fusion-footer-widget-area .col-lg-4 { padding: 0px 62px;}

.post-content ul { list-style: inside; text-align:center;}
.post-content ul li { margin-bottom: 10px;}
.post-content ol { list-style: inside; text-align:center;}
.post-content ol li { margin-bottom: 10px;}

#wrapper .fusion-footer-widget-area .jtwt .jtwt_tweet a:hover, .fusion-footer-widget-area .fusion-accordian .panel-title a:hover, .fusion-footer-widget-area .fusion-tabs-widget .fusion-tabs-widget-content .post-holder a:hover, .fusion-footer-widget-area .widget a:hover, .fusion-footer-widget-area .widget li a:hover:before, .fusion-footer-widget-area .widget li.recentcomments:hover:before, .fusion-footer-widget-area ul li a:hover {color: #fff !important; text-decoration: underline;}
.background.background-image { background-position: top center; }


@media only screen and (max-width: 420px){
.fusion-logo { width: 70%; }
#main { padding-top: 0px;}
.fusion-mobile-menu-icons { margin-top: 20px !important; }
.MobileView { margin-left: 0px !important; width:100%; text-align: center; }
title-heading-right { font-size: 17px;}

.button.red, .fusion-button.button-red, .fusion-button.button-red.wpcf7-submit, .wpcf7-form input[type="submit"], .wpcf7-submit { padding: 15px 22px; }
.MobileColumn { margin-bottom: 0px;}
.BottomContact { padding: 30px !important; margin: 0px !important;}
.MobileResiCom .fusion-column-wrapper { padding: 0px 20px 0px 20px !important; }
.FooterPhoneNo {
    font-size: 30px !important;
    padding: 22px 48px !important;
}
.fusion-title.fusion-sep-none .title-heading-right{ text-align: center; }
.LeftCol, .RightCol { width: 100%;}
.fusion-footer-widget-area .col-lg-4 {
    padding: 0px 32px;
}
}


@media only screen and (max-width: 767px) and (min-width: 421px){

}

   /* Portrait */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: portrait) 
   {

   
   }
   
   /* Landscape */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: landscape) 
  {
	  
  }